html {
    background-color: #000;
}

body {
    min-height: 100vh;
    margin: 0 auto;
    font-size: 80%;
}

td {
    max-width: 480px;
    overflow: auto;
}
td.nowrap {
    white-space: nowrap;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    /* height: 60px; */
    background-color: #f5f5f5;
}

body>.wuwei-container {
    padding: 8px 15px 0;
}

.wuwei-container .text-muted {
    margin: 20px 0;
}

.footer>.wuwei-container {
    padding-right: 15px;
    padding-left: 15px;
}

/* goto top button */
#gotoTopButton {
    background-color: #000;
    z-index: 300;
    font-size: 1rem;
    text-align: center;
    position: fixed;
    bottom: 1.5rem;
    right: 2rem;
    cursor: pointer;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    color: #fff;
}

#gotoTopButton {
    border: 0px none;
}

/**
 * snackbar
 */
#snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 300;
    left: 50%;
    bottom: 0px;
    font-size: 17px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

.table-responsive {
    height: 740px;
    width: 100%;
    overflow-x: auto;
    overflow-y: scroll;
}

.table-responsive>.table {
    width: max-content;
}

thead {
    position: sticky;
    top: 0;
    background-color: #fefefe;
}

.nav-item .nav-link.active {
    color: #ffffff;
    background-color: #538ff6;
}

.wuwei-wuwei-container {
    text-align: center;
}

table {
    margin: 0 auto;
}

.d-flex.justify-content-between {
    align-items: center;
}

select#source {
    border: none;
}

caption {
    caption-side: top;
}
